<script type="text/ng-template" id="confirmModal.html">
    <div class="modal-header">
        <button ng-click="close()" type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h3 id="myModalLabel">Are you sure,  want to start sync in AlemHealth Platform ?</h3>
    </div>
    <div class="modal-body">

    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-warning btn-lg" ng-click="close()" data-dismiss="modal"><i class="fa fa-times"></i> No</button>
        <button type="button" class="btn btn-success btn-lg" data-dismiss="modal" ng-click="deleteModel()" ><i class="fa fa-check"></i> Yes</button>
    </div>
</script>
